#page{
    padding:30px;
    width: fit-content;
    min-width: 800px;
    max-width: 900px;

    background-color: rgb(71, 8, 8);

    border-radius: 5px;
    box-shadow: 15px;
    border-color: rgb(255, 216, 86);
    border-style:inset;
    border-width: 10px;
}

body{
    color: rgb(255, 255, 255);
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    background-image:url(../media/Crimson\ Texture\ Looping.jpg);

    display:flex;
    justify-content: center;
    align-items: center;

    font-size: 12pt;
}

.sector {
    border-style: solid;
    border-width: 3px;
    border-radius: 2px;
    box-shadow: 15px;

    width: 46%;
    height: 200px;

    padding-left: 10px;
    padding-right: 10px;

    float:left;
}

li{
    padding-top: 10px;
}

a {
    color:rgb(255, 218, 139);
}


/*TABLES*/
#terminology-table{
    display:flex;
    justify-content: center;
    align-items: center;
}
#ether-table{
    display:flex;
    justify-content: center;
    align-items: center;
}
th{
    font-size: 18px;
    background-color: #ffd13a;
    color:black;
    
    padding-right: 25px;
    padding-left: 25px;

    width: 200px;
}
td{
    font-size: 16px;
    background-color: #ffe6e6;
    color:black;

    line-height: 30px;
    text-align: center;

    padding-right: 25px;
    padding-left: 25px;
}
